org.eclipse.emf.cdo.common.model

## Interface CDOClassifierRef.Provider

- Enclosing class:
    CDOClassifierRef

      public static interface CDOClassifierRef.Provider

  Provides `classifier references`.
  Since:
    3.0
  Author:
    Eike Stepper
  Apiviz
    `CDOClassifierRef` - - provides

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `CDOClassifierRef` | `getClassifierRef()`

- - ### Method Detail

    - #### getClassifierRef

          CDOClassifierRef getClassifierRef()

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html